libpw1.11-plugins-1.11.2-alt0.9cvs20061011.5.x86_64.rpm


Advertisement

Description

libpw1.11-plugins - Main plugins for pwlib

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libpw1.11-plugins
Package version: 1.11.2
Package release: alt0.9cvs20061011.5
Package architecture: x86_64
Package type: rpm
Installed size: 285.80 KB
Download size: 285.80 KB
Official Mirror: ftp.altlinux.org
This package contains the oss, alsa and v4l plugins for pwlib

Requires

Provides

  • libpw1.11-plugins = 1.11.2-alt0.9cvs20061011.5

Conflicts

  • libpw-plugins

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libpw1.11-plugins rpm package:
      # sudo apt-get install libpw1.11-plugins

    Files

    • /usr/lib64/pwlib/
    • /usr/lib64/pwlib/devices/
    • /usr/lib64/pwlib/devices/sound/alsa_pwplugin.so
    • /usr/lib64/pwlib/devices/sound/oss_pwplugin.so
    • /usr/lib64/pwlib/devices/videoinput/v4l_pwplugin.so
    Advertisement
    Advertisement